[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.GetSelected

Gets the value for the Selected property.

## Declaration

Source position: stdctrls.pp line 594

`protected function TCustomListBox.GetSelected(`
`Index: Integer`
`):Boolean;`

## Arguments

`Index` |  | Ordinal position for the item returned as the property value.

## Function result

Value for the Selected property.

## See also

TCustomListBox.Selected |  | The Selected state for an item in the control.